Vuln: Tcpreplay ‘Tcpcapinfo’ Utility CVE-2017-6429 Buffer Overflow Vulnerability

Tcpreplay ‘Tcpcapinfo’ Utility CVE-2017-6429 Buffer Overflow Vulnerability

Bugtraq ID: 96579
Class: Design Error
CVE:

CVE-2017-6429

Remote: Yes
Local: No
Published: Mar 06 2017 12:00AM
Updated: Mar 06 2017 12:00AM
Credit: AromalUllas
Vulnerable:

Appneta Tcpreplay 4.1.2

Not Vulnerable:

Appneta Tcpreplay 4.2.0 Beta 1

Source: SecurityFocus Vulnerabilities @ March 6, 2017 at 09:29AM

0
Share